-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyresample
Binary: python3-pyresample, python-pyresample-doc, python-pyresample-test
Architecture: any all
Version: 1.30.0-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/pytroll/pyresample
Description: Resampling of remote sensing data in Python
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-affine <!nocheck>, python3-all-dev, python3-cartopy (>= 0.20.0), python3-configobj, python3-dask, python3-donfig, python3-gdal, python3-importlib-metadata, python3-matplotlib, python3-numexpr, python3-numpy, python3-pil, python3-platformdirs, python3-pykdtree, python3-pyproj, python3-pytest <!nocheck>, python3-pytest-lazy-fixtures <!nocheck>, python3-rasterio, python3-scipy, python3-setuptools, python3-shapely, python3-sphinx <!nodoc>, python3-sphinx-reredirects <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-versioneer, python3-xarray, python3-yaml, python3-zarr
Package-List:
 python-pyresample-doc deb doc optional arch=all
 python-pyresample-test deb python optional arch=all
 python3-pyresample deb python optional arch=any
Checksums-Sha1:
 9e58954927e761114c7984d7e47dcb581a90e66f 5997221 pyresample_1.30.0.orig.tar.gz
 ef56f9764cc16a5a731f68837e208e6e371e91bc 11968 pyresample_1.30.0-1.debian.tar.xz
Checksums-Sha256:
 de369264ee0a3f7a1f0494bdb646d17841292de53ff7ba0a38bc86f907b777f9 5997221 pyresample_1.30.0.orig.tar.gz
 edf69b16fcaa007e41818ba10d037d262206e41ea723919dee5d6e829f340243 11968 pyresample_1.30.0-1.debian.tar.xz
Files:
 b7b58795e48862c8d1f59331a1b37655 5997221 pyresample_1.30.0.orig.tar.gz
 e9a385c49170199903a2719df032d232 11968 pyresample_1.30.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmbUIlsdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKNPhAAuc3wacpApYQLEU3g
qdM+wrc0tR8F0ubX0yRq//08F0LWiEk+TgaOznQmEAlqP23iFDsP42IDS4VeqbvN
evMTfr+Yzj8RTDAaRTxPgkf2Rvw1Je2IoJNMFNjBlP+YRSLtNFjVKvNJX1o+DM/1
bemSZzPFMfUkhaXtMyljLo4Es6gdkr0xK1jeLaggVW53JiqSUyvyJMZg7z8clJeU
30RR+5grBcIVNSKwwc1wpmuOMHnS41gMzy8PYuGFySsqD0xovAnydKjx2qwXISWi
Aq5Dkc0UelugtCqOnAlOupLG8JhfOcfZKAK19YcwsruPZugyi3aM2U7E4+HkyuVt
YtHKjn/Gc8YlqPLK+3wFSFgMnew8Qj7ho34eSJAUpnutdF3EAxkyEAcjJHy6XEWP
iZG4ktopxsaknAJJd67Oh6eTslS4lKVamfxeqVwnS586bzb+jmEb6bHo3rOJXX6b
zIXcBilAxB3rZg/QOP3sMNnVMk1iwXr5dj47qdtwOH5gJ2+hYHl1PW0d2hHxb/+k
S/QRuV7xrMPoLPUfPcKYrZSI8/TJTGbRpoVqE8ZAJvLZY1s0NXA5kKc51EhoX92V
inFVMqP5rDRMkS69+pbdC5qQdKp609PYRs6Y7JANpRrwYk8OqbRFqPqudeqyi6tu
xQ3EHJ3CDAe5CUPCWZ6oNbPRMpg=
=/GPu
-----END PGP SIGNATURE-----
